#bannerImage{
    margin-bottom: 20px;
}
.single .post-thumbnail{
    position: relative;
}
.single .post-thumbnail.sponsored{
  /*  border: solid #a9a2a2 2px; */
    background: #636363!important;
    padding: 5px;
    position: relative;
    margin-left: 10px;
    padding-top: 3px;
}
.single .post-thumbnail.sponsored .sponsored-articleTags{
    position: absolute;
    right: 5px;
    top:5px;
    z-index: 2;
}
.single .post-thumbnail.sponsored{
    z-index: 1;
}
.single .sponsored-articleTags .sponsored-articleTag{
    background: #292929;
    color:#fff;
    text-transform: uppercase;
    padding: 3px 5px;
}

.single .post-thumbnail .caption{
    position: absolute;
    bottom: 5px;
    left: 5px;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.76);
}
.single h1.entry-title{
    color:#4b4643;
    font-size: 30px;
    margin: 10px 0;
    font-weight: 600;
}
.articleTags{
    position: absolute;
    right: 0px;
    top: 2px;
    z-index: 2;
}

.single .articleTags .articleTag{
    background: #ff4900;
    color:#fff;
    text-transform: uppercase;
    padding: 3px 5px;
}



.single .article-meta{
    font-size: 16px;
    color:  #7f7f7f;
    margin-bottom: 20px;
}
.single .article-meta .article-category{
    float: left;
    background-color: #999999;
    margin-right: 10px;
    padding: 0 5px;
}
.single .article-meta .article-category a{
    color: #f7f6f2;
    font-weight: 600;
    padding: 5px;
}
.single .article-meta .article-author{
    float: left;
    padding-bottom: 10px;
}

.single .article-author-image{
    text-align: center;
    margin-bottom: 10px;
}
.single .article-author-image img {
    border-radius: 50%;
}
.single .loter-author-image{
    text-align: center;
    margin-bottom: 10px;
}
.single .loter-author-image img {

}
.loter-content {
    background-color: #ffffff;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 15px;
    border: solid 1px #efefef;
}
.loter-excerpt {
    color: #4b4744;
}
.loter-date {
    color: #7f7f7f;
    font-size: 14px;
}
.loter-title {
    font-size: 23px;
    color: #ff4900;
    padding: 0;
    margin: 0 0 3px 0;
}
.single .article-meta .article-date{
    float: right;
}
.single .article-meta:after{
    clear: both;
    content: '';
}
.article-exercept{
    font-size: 20px;
    font-weight: 600;
    color:#4c4744;
    margin-bottom: 10px;
}

.single iframe{
   max-width: 100%;
}
.video-embed iframe{
    min-height: 500px;
}
.cmplz-iframe {
    min-height: 433px;
}

#relatedPosts > h3{
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    color:#bababa;
}
#relatedPosts article{
    margin-bottom: 20px;
}

#relatedPosts .article-title, #relatedPosts .article-title a{
    font-size: 23px;
    color:#ff4900;
    padding: 0;
    margin: 0 0 10px 0;
}

#relatedPosts .article-excerpt{
    color: #4b4744;
}
.article-date {
    color: #7f7f7f;
}
#articleTags{
    margin: 20px 0;
}
#articleTags a.articleTag{
    display: inline-block;
    margin-right: 20px;
    color:#bababa;
    font-size:13px;
    font-weight: 600;
}
#articleTags a.articleTag:hover{
    color:rgba(0,0,0,.5);
}

.entry-content{
    font-size: 18px;
    margin-top: 15px;
}
.entry-content figure figcaption{
    font-style: italic;
    font-size: medium;
}

@media screen and (max-width: 1199px) {
    .single iframe{
        min-height: 400px;
        max-width: 100%;
    }

}
@media screen and (max-width: 991px) {
    .single iframe{
        min-height: 300px;
        max-width: 100%;
    }

}
@media screen and (max-width: 550px) {
    .single .article-meta .article-date, .single .article-meta .article-author{
        float: none;
    }

}
    .ro-disclaimer {
        background-color: #ecece9;
        color: #808080;
        font-size: 15px;
        font-weight: 400;
        padding: 15px;
        border-radius: 6px;
        margin: 15px;
        width: 40%;
        float: right;
    }
@media screen and (max-width: 550px) {
    .ro-disclaimer {
        width: 90%;
        float: none;
    }
}
/* Percről-percre */
.minutePost {
    background-color: #ffffff;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 15px;
    border: solid 1px #efefef;
}

.minutePost h5{
    font-size: 25px;
    color: #4c4744;
    padding-left: 5px;
    border-left: 3px solid #ff4800;
}

.minute-date {
    font-size: 12px;
    background: #999999;
    color: white;
    float: left;
    padding: 2px 5px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 3px;
}
.blog-about-author {
    background-color: #ecece9;
    color: #808080;
    font-size: 15px;
    font-weight: 400;
    padding: 15px;
    border-radius: 3px;
    margin: 5px;
}

.position-relative{
    position: relative;
}
.v-center{
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.allokep{
    width: 60%;
}


@media screen and (max-width: 576px){
    .v-center{
        position: relative;
        top: 0;
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }
    .allokep{
        width: 100%;
    }

}

.alignright {
     float: right;
     margin-left: 15px;
    width:auto;
 }
.alignleft {
    float: left;
    margin-right: 15px;
    width:auto;
}
.aligncenter { display: block;
    margin-left: auto;
    margin-right: auto;
}

.loter-author-text {
    font-size: 14px;
    color: #7f7f7f;
    text-transform: uppercase;
    padding-bottom: 10px;
}
figure {
    max-width: 100%;
}

.full-box {

    background-color: #d8d8d4;
    padding: 10px;
    display: block;
    margin: 20px 0;
}

.left-box {
    background-color: #d8d8d4;
    padding: 10px;
    display: block;
    margin: 0px 20px 20px 0;
    width: 45%;
    float: left;
}

.right-box {
    background-color: #d8d8d4;
    padding: 10px;
    display: block;
    margin: 0px 0px 20px 20px;
    width: 45%;
    float: right;
}

@media screen and (max-width: 576px){
    .left-box {
        margin: 20px 0;
        width: 100%;
    }
    .right-box {
        margin: 20px 0;
        width: 100%;
    }
}